@media (max-width: 870.98px) {
  html body.cs-body header .cs-headerContent .cs-container {flex-wrap: wrap;justify-content: space-between;gap: 0;}
  html body.cs-body header .cs-headerContent .cs-container .cs-logo:first-of-type {order: 1;width: 50%;}
  html body.cs-body header .cs-headerContent .cs-container .cs-logo:last-of-type {order: 2;width: 50%;margin-left: auto;text-align: right;margin-right: unset;}
  html body.cs-body header .cs-headerContent .cs-container .cs-categoriesBox {order: 3;width: 50%;margin-top: 10px;}
  html body.cs-body header .cs-headerContent .cs-container .cs-miniButtons {order: 4;width: 50%;display: flex;justify-content: right;margin-top: 10px;}
  html body.cs-body header .cs-headerContent .cs-container {display: flex;}
  html body.cs-body header .cs-headerContent .cs-container .cs-categoriesTop {display: none;}
}
@media (max-width: 735.98px) {
  html body.cs-body.cs-checkout #infoblock {flex-wrap: wrap;}
  html body.cs-body.cs-checkout #infoblock .logo.first {order: 1;}
  html body.cs-body.cs-checkout #infoblock .cs-shortnav {order: 3;}
  html body.cs-body.cs-checkout #infoblock .logo.second {order: 2;}
  
}
@media (max-width: 475.98px) {
  html body.cs-body .cs-logo img, html body.cs-checkout .logo, html body.cs-body.cs-loginpagebody .cs-header > a > img {max-height: 52px;}
  html body.cs-body.cs-checkout #infoblock img {max-height: 62px;}
}
@media (max-width: 375.98px) {
  html body.cs-body .cs-overlayButton.cs-overlayMenuButton {width: 134px;}
  html body.cs-body header .cs-miniButtons > ul > li {margin: 0;}
  html body.cs-body.cs-checkout #infoblock img {max-height: 52px;}
}